/*======================================
Theme Name: Made In Italy
Theme URI: http://abhishekkumbhani.com
Description: This is custom wordpress theme specially crafted for this website.
Version: 1.0
Author: Abhishek Kumbhani
Author URI: http://abhishekkumbhani.com
Template: divi
======================================*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
  	font-family: "Selfie";
  	src: url("fonts/selfie-black/selfie-regular.eot"); /* IE9 Compat Modes */
  	src: url("fonts/selfie-black/selfie-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    	url("fonts/selfie-black/selfie-regular.otf") format("opentype"), /* Open Type Font */
    	url("fonts/selfie-black/selfie-regular.svg") format("svg"), /* Legacy iOS */
    	url("fonts/selfie-black/selfie-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    	url("fonts/selfie-black/selfie-regular.woff") format("woff"), /* Modern Browsers */
    	url("fonts/selfie-black/selfie-regular.woff2") format("woff2"); /* Modern Browsers */
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
  	font-family: "QuincyCF-Regular";
  	src: url("fonts/quincy-cf/QuincyCF-Regular.eot"); /* IE9 Compat Modes */
  	src: url("fonts/quincy-cf/QuincyCF-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    	url("fonts/quincy-cf/QuincyCF-Regular.otf") format("opentype"), /* Open Type Font */
    	url("fonts/quincy-cf/QuincyCF-Regular.svg") format("svg"), /* Legacy iOS */
    	url("fonts/quincy-cf/QuincyCF-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    	url("fonts/quincy-cf/QuincyCF-Regular.woff") format("woff"), /* Modern Browsers */
    	url("fonts/quincy-cf/QuincyCF-Regular.woff2") format("woff2"); /* Modern Browsers */
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
    font-family: 'JAJayaGiri-SansRough';
    src: url('fonts/jajayagiri-sansrough/JaJayaGiri-Sans-Rough.eot?#iefix') format('embedded-opentype'), 
        url('fonts/jajayagiri-sansrough/JaJayaGiri-Sans-Rough.woff') format('woff'), 
        url('fonts/jajayagiri-sansrough/JaJayaGiri-Sans-Rough.ttf')  format('truetype'),
        url('fonts/jajayagiri-sansrough/JaJayaGiri-Sans-Rough.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CartaMarina";
    src: url("fonts/cartamarina/CartaMarina.eot"); /* IE9 Compat Modes */
    src: url("fonts/cartamarina/CartaMarina.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/cartamarina/CartaMarina.svg") format("svg"), /* Legacy iOS */
        url("fonts/cartamarina/CartaMarina.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/cartamarina/CartaMarina.woff") format("woff"), /* Modern Browsers */
        url("fonts/cartamarina/CartaMarina.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "dinengschriftstd";
    src: url("fonts/dinengschriftstd/DINEngschriftStd.eot"); /* IE9 Compat Modes */
    src: url("fonts/dinengschriftstd/DINEngschriftStd.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/dinengschriftstd/DINEngschriftStd.svg") format("svg"), /* Legacy iOS */
        url("fonts/dinengschriftstd/DINEngschriftStd.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/dinengschriftstd/DINEngschriftStd.woff") format("woff"), /* Modern Browsers */
        url("fonts/dinengschriftstd/DINEngschriftStd.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "akzidenzgroteskbe";
    src: url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.svg") format("svg"), /* Legacy iOS */
        url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.woff") format("woff"), /* Modern Browsers */
        url("fonts/akzidenzgroteskbe/AkzidenzGroteskBE-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: "QuincyCF-Regular";
    letter-spacing: 1px;
}
.mii-text-link a {
    border-bottom: 1px solid #d51c20;
}
.mii-social-menu-link {
    padding-left: 15px !important;
    padding-right: 0 !important;
}
#top-menu-nav #top-menu .mii-social-menu-link a {
	padding: 10px !important;
    width: 38px;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 100px;
}
#top-menu-nav #top-menu .mii-menu-order-online a {
	display: block;
    padding: 15px !important;
    margin-left: 20px;
    background: #d51c20;
}
#main-header .logo_container a {
	position: absolute;
    left: 0;
    top: 10px;
    width: 140px;
    height: 140px;
}
.mii-main-header .et_pb_slide_description {
    padding: 11% 7%;
}
.footer-free-badge {
	border-top: 2px dotted #fff;
    border-bottom: 2px dotted #fff;
    padding: 10px 5px;
    letter-spacing: 3px;
    font-size: 16px;
    line-height: 1.5em;
}
#footer-bottom {
    border-top: 1px solid #36393b;
    letter-spacing: 2px;
    padding: 20px 0 10px;
}
.mii-footer-menu ul {
    padding: 0;
    list-style-type: none;
}
.mii-footer-menu-item {
    margin-bottom: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.mii-footer-menu-item:last-child {
    margin-bottom: 0px;
}
.mii-footer-menu-item a {
    color: #fff;
}
.mii-footer-menu-item.mii-footer-social {
	display: inline-block;
}
.mii-footer-menu-item.mii-footer-social a {
	width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    color: #fff;
    border: 2px solid #fff;
    line-height: 36px;
    border-radius: 100px;
    margin-right: 10px;
    padding-left: 6px;
    font-size: 16px;
}
.mii-section-title h2 {
	text-transform: uppercase;
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 0;
    font-family: "JAJayaGiri-SansRough", Arial, Helvetica;
}
.mii-section-title-wrapper {
    text-align: center;
}
.mii-section-title {
    display: inline-block;
}
.mii-section-title h3 {
    font-size: 62px;
    font-family: "Selfie";
    font-weight: bold;
    color: #d51c20;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: -15px;
}
.mii-section-title h3:before, .mii-section-title h3:after {
	content: '';
	position: absolute;	
	background: url(/wp-content/uploads/2018/09/curve.png) center no-repeat;
    background-size: contain;
    width: 125px;
    height: 6px;
    top: 32px;
}
.mii-section-title h3:before {
    left: 0;
}
.mii-section-title h3:after {
    right: 0;
}
h2.mii-menu-sub-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    font-family: dinengschriftstd;
    margin-bottom: 10px;
}

#et-main-area .mii-contact-tab-btn {
    border-radius: 0;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 10px !important;
    margin-top: 3px;
    border-color: #d51c20;
    max-width: 95%;
    width: 100%;
    letter-spacing: 1px;
    text-align: center;
}
.mii-contact-tab-btn.mii-contact-order-btn, .mii-contact-tab-btn.mii-contact-order-btn:hover,
.mii-contact-tab-btn.mii-contact-details-btn, .mii-contact-tab-btn.mii-contact-details-btn:hover {
    color: #d51c20 !important;
}
.mii-contact-tab-btn.mii-contact-email-btn, .mii-contact-tab-btn.mii-contact-email-btn:hover {
    color: #fff !important;
    background-color: #d51c20;
}
.mii-contact-tab-item .mii-contact-item-social a.icon {
    border: 1px solid #d61b20;
    border-radius: 20px;
}
.mii-contact-tab-item .mii-contact-item-social a.icon::before, .mii-contact-tab-item .mii-contact-item-social a.icon:hover:before {
    color: #d51c20;
}
.page-id-12 .mii-contact-details  {
    height: 0px;
    overflow: hidden;
    -webkit-transition: height 0.5s linear;
    -moz-transition: height 0.5s linear;
    -ms-transition: height 0.5s linear;
    -o-transition: height 0.5s linear;
    transition: height 0.5s linear;
    padding: 0 !important;
}
.page-id-12 .mii-contact-clicked .mii-contact-details {
    height: auto;
    -webkit-transition: height 0.5s linear;
    -moz-transition: height 0.5s linear;
    -ms-transition: height 0.5s linear;
    -o-transition: height 0.5s linear;
    transition: height 0.5s linear;
}
.mii-contact-tab-item {
    padding: 20px 0 !important;
}
.mii-contact-clicked {
    padding-bottom: 50px !important;
}
.mii-vip-form-wrapper {
    padding: 35px;
    position: relative;
}
.mii-vip-form-wrapper:before, .mii-vip-form-wrapper:after {
    content: '';
    position: absolute;
    height: 100%;
    background-size: contain !important;
}
.mii-vip-form-wrapper:before {
    background: url(/wp-content/uploads/2018/09/vip-form-left.png) top center repeat-y;
    width: 26px;
    top: 0;
    left: 1px;
}
.mii-vip-form-wrapper:after {
    background: url(/wp-content/uploads/2018/09/vip-form-right.png) top center repeat-y;
    width: 26px;
    top: 0;
    right: 1px;
}
.mii-vip-form-border {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}
.mii-vip-club-form-wrapper .caldera-grid .form-control {
    background: #ededed;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: none;
    padding: 13px 15px !important;
    height: auto;
    border-radius: 0;
    border: none;
    color: #858585;
	font-family: "QuincyCF-Regular";
	width: 100%;
}
.mii-vip-club-form-wrapper .caldera-grid {
	padding: 5px;
}
.mii-vip-club-form-wrapper .caldera-grid input[type=checkbox], .mii-vip-club-form-wrapper .caldera-grid input[type=radio] {
    width: 24px;
    height: 24px;
	vertical-align: middle;
}
.mii-vip-club-form-wrapper span.wpcf7-list-item {
    margin: 0 0 0 -2px;
}
.mii-vip-club-form-wrapper .form-group {
    margin-bottom: 15px;
}
.mii-vip-club-form-wrapper .caldera-grid .form-control:focus {
    box-shadow: none;
}
.mii-vip-club-form-wrapper .caldera-grid .row {
    margin-left: 0;
    margin-right: 0;
}
.mii-vip-club-form-wrapper input[type=submit] {
    width: 100%;
    background: #d51c20;
    color: #fff;
    border: none;
	font-size: 20px;
    padding: 12px;
    letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "QuincyCF-Regular";
	cursor: pointer;
}
.mii-vip-club-form-wrapper div.wpcf7-response-output {
    margin: 0 5px;
}
.mii-vip-club-form-wrapper .caldera_ajax_error_block {
    display: none !important;
}
.cf7-last-row {
	margin-bottom: 0 !important;
}
.mii-vip-club-form-wrapper .caldera-grid .alert-success {
    text-align: center;
    margin-bottom: 210px;
    margin-top: 30px;
}
.mii-subscribe {
    background: #858585;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    line-height: 43px;
    font-size: 18px;
    letter-spacing: 1px;
}
.mii-subscribe .checkbox-inline:before {
    content: '';
    position: absolute;
    width: 46px;
    height: 46px;
    background: #d51c20;
    top: -3px;
    left: 0;
}
.mii-subscribe .checkbox-inline.mii-chck-checked:before {
    background: url('/wp-content/uploads/2018/09/checked.png');
    background-color: #d51c20;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center;
}
.mii-subscribe .checkbox-inline {
    width: 100%;
}
.mii-subscribe .checkbox-inline input[type=checkbox] {
    visibility: hidden;
}
.mii-bordered-img .et_pb_image_wrap {
    position: relative;
}
.mii-menu-list ul {
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #d51c20;
}
.mii-menu-list ul li {
    display: inline-block;
    padding: 0 10px;
    position: relative;
}
.mii-menu-list ul li:after {
    content: '・';
    position: absolute;
    right: -13px;
    top: 1px;
    font-size: 22px
}
.mii-menu-list ul li:last-child:after {
    display: none;
}
.mii-menu-wrapper {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
}
.mii-menu-list-wrapper {
    padding: 30px 30px 60px !important;
    position: relative;
    margin-bottom: 40px;
}
.mii-menu-style2, .mii-menu-style3, .mii-menu-style4 {
    padding-bottom: 30px !important;
    margin-bottom: 0;
}
.mt30 {
    margin-top: 30px;
}
.mt50 {
    margin-top: 50px;
}
.pt50 {
    padding-top: 50px !important;
}
.mii-menu-style3 h4, .mii-menu-style3 p, .mii-menu-style3 span, .mii-menu-style4 h4, .mii-menu-style4 p, .mii-menu-style4 span, .mii-drink-menu {
    text-align: center;
}
.mii-drink-menu p {
    font-size: 24px;
    line-height: 1.3em;
    font-weight: bold;
}
.mii-menu-style3 .et_pb_text_inner > span, .mii-menu-style4 .et_pb_text_inner > span {
    display: block;
    text-transform: initial;
}
.mii-menu-list-wrapper:before {
    content: '';
    position: absolute;
    border: 2px solid #000;
    border-bottom: none;
    top: 30px;
    right: 30px;
    bottom: 0;
    left: 30px;
}
.mii-menu-style1.mii-menu-cornered:before {
    border-bottom: 2px solid #000;
}
.mii-menu-style2:before, .mii-menu-style3:before {
    border-left: none;
    border-right: none;
}
.mii-menu-style4 .mii-style4-vector-top-left, .mii-menu-style4 .mii-style4-vector-top-right {
    position: absolute;
    top: 11px;
}
.mii-menu-style4:before {
    border-bottom: 2px solid #000;
}
.mii-menu-style4:after {
    display: none;
}
.mii-menu-style4 .mii-style4-vector-top-left {
    left: 13%;
}
.mii-menu-style4 .mii-style4-vector-top-right {
    right: 13%;
}
.mii-menu-style4 .mii-style4-vector-bottom-center {
    position: absolute;
    bottom: -26px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.mii-menu-style4 .mii-style4-vector-right-center,
.mii-menu-style4 .mii-style4-vector-left-center {
    position: absolute;
    top: 28%;
}
.mii-menu-style4 .mii-style4-vector-right-center {
    right: 12px;
}
.mii-menu-style4 .mii-style4-vector-left-center {
    left: 12px;
}
.mii-menu-list-wrapper:after {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2018/09/wire-border.png) center repeat-x;
    left: 30px;
    right: 30px;
    bottom: 0px;
    height: 50px;
    padding-top: 10px;
    background-color: #fff;
    background-size: contain;
    background-repeat-x: repeat;
}
.mii-menu-style2:after, .mii-menu-style3:after {
    display: none;
}
.mii-menu-style2 .mii-menu-list-sub-title {
    border-bottom: none;
    margin-bottom: 0 !important;
}
.mii-menu-cornered:after {
    display: none;
}
.mii-menu-item-title {
    margin-top: -25px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.3em;
    max-width: 100%;
}
.mii-menu-item-title .et_pb_text_inner {
    display: inline-block;
    font-size: 40px;
    text-transform: uppercase;
    color: #d51c20;
    padding: 0px 50px 10px;
    margin: 0 auto;
    background: #fff;
    letter-spacing: 3px;
    line-height: 1.3em;
}
.mii-menu-item-title .et_pb_text_inner, .mii-menu-list-sub-title h3, .mii-menu-list-sub-title p, .mii-menu-single-item h4 {
    font-family: dinengschriftstd;
}
.mii-menu-single-item p {
    font-family: akzidenzgroteskbe;
}
.mii-menu-item-title .et_pb_text_inner:before, .mii-menu-item-title .et_pb_text_inner:after {
    content: '';
    position: absolute;
    width: 9px;
    height: 9px;
    background: #d51c20;
    border-radius: 20px;
    top: 22px;
}
.mii-menu-item-title .et_pb_text_inner:before {
    left: 25px;
}
.mii-menu-item-title .et_pb_text_inner:after {
    right: 25px;
}
.mii-menu-style3 .mii-menu-item-title {
    position: relative;
}
.mii-menu-style3:before { border: none; }
.mii-menu-style3 .mii-menu-item-title:before, .mii-menu-style3 .mii-menu-item-title:after {
    content:'';
    position:absolute;
    background: url('/wp-content/uploads/2018/09/triangle-border.png') center no-repeat;
    border: none;
    height: 27px;
    width: 232px;
    background-size: contain;
    top: 11px;
    z-index: -1;
}
.mii-menu-style3 .mii-menu-item-title:after {
    right: -25px;
}
.mii-menu-style3 .mii-menu-item-title:before {
    left: -25px;
}
.mii-drinks-menu-items table {
    padding: 0;
    font-family: dinengschriftstd;
}
.mii-drinks-menu-items table, .mii-drinks-menu-items table tr, .mii-drinks-menu-items table tr td {
    border: none !important;
}
.mii-drinks-menu-items table tr {
    margin-bottom: 15px;
}
.mii-drinks-menu-items table tr td, .mii-drinks-menu-items table tr th {
    color: #000;
    padding: 0 0 15px;
    vertical-align: top;
}
.mii-drinks-menu-items table h3, .mii-drink-price {
    font-size: 26px;
    padding-bottom: 0;
}
.mii-drink-menu-desc{
    font-family: akzidenzgroteskbe;
    text-transform: initial;
    font-weight: 700;
    font-size: 16px;
}
.pb10 {
    padding-bottom: 10px !important;
}
.mb50 {
    margin-bottom: 50px;
}
.mb0 {
    margin-bottom: 0px !important;  
}
.mii-menu-corner {
    position: absolute;
    background: #fff;
    border-radius: 40px;
    height: 22px;
    width: 22px;
}
.mii-menu-corner-left-top {
    left: 29px;
    top: 29px;
    border-radius: 0 0 100% 0;
    box-shadow: 2px 2px 0 0px #000;
}
.mii-menu-corner-right-top {
    right: 29px;
    top: 29px;
    border-radius: 0 0 0 100%;
    box-shadow: -2px 2px 0px 0px #000;  
}
.mii-menu-corner-left-bottom {
    left: 29px;
    bottom: -1px;
    border-radius: 0 100% 0 0;
    box-shadow: 2px -2px 0px 0px #000;
}
.mii-menu-corner-right-bottom {
    right: 29px;
    bottom: -1px;
    border-radius: 100% 0 0 0;
    box-shadow: -2px -2px 0px 0px #000;
}

.mii-menu-list-sub-title h3 {
    font-size: 34px;
    font-weight: 500;
}
.mii-menu-list-sub-title img {
    vertical-align: bottom;
}
.mii-menu-list-sub-title p {
    padding-bottom: 5px;
}
.mii-menu-list-sub-title {
    margin-top: 15px;
    margin-bottom: 25px !important;
    border-bottom: 2px dotted #000;
    border-width: 3px;
    padding-bottom: 20px;
}
.mii-menu-list-sub-title p {
    font-size: 24px;
}
.mii-menu-list-sub-title p, .mii-menu-single-item p, .mii-menu-single-item span {
    color: #000;
}
.mii-menu-single-item h4 {
    font-size: 34px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 0px;
    font-weight: 700;
}
.mii-menu-single-item p {
    text-transform: initial;
    max-width: 290px;
    font-weight: 700;
}
.mii-menu-single-item h4 span {
    font-size: 20px;
    font-weight: 500;
    vertical-align: middle;
}
.mii-menu-list-wrapper .et_pb_row {
    padding: 0 !important;
}
.mii-single-menu-item {
    margin-bottom: 30px;
}
.mii-veg-item {
    width: 30px;
    height: 30px;
    background: url(/wp-content/uploads/2018/10/veg.png);
    display: inline-block;
    margin: -8px 0px 0 5px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: baseline;
}
.mii-contact-details iframe {
	width: 100%;
}
.mii-form-wrapper .caldera-grid .form-control {
	height: auto;
	max-height: 42px;
    border: none;
    box-shadow: none !important;
    background: #ededed;
    padding: 10px;
    border-radius: 0;
    font-size: 16px;
}
.mii-form-wrapper .mii-form-html {
	margin: 30px 0 20px;
}
.mii-form-wrapper .mii-form-html h3 {
	text-transform: uppercase;
}
.mii-form-wrapper .last_row {
	text-align: center;
    margin-top: 40px;
}
.mii-form-wrapper .mii-enquiry-btn {
	background: #d51c20;
    border: none;
    padding: 15px 40px;
    color: #fff;
    letter-spacing: 1px;
}
.text-center {
    text-align: center;
}
.mii-empty-menu {
    margin: 0 0 20px;
    background: #ffd5d5;
    padding: 10px !important;
    color: #ff0000;
}
.pb0 {
    padding-bottom: 0 !important;
}
@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    	padding: 20px 0 0 0 !important;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	    padding-bottom: 33px !important;
	}
	.et_pb_gutters2 .et_pb_column_1_6, .et_pb_gutters2.et_pb_row .et_pb_column_1_6 {
	    width: 14.166%;
	}
    .mii-menu-style1 .mii-single-menu-item:nth-child(even), .mii-menu-style2 .mii-single-menu-item:nth-child(3n), 
    .mii-menu-style3 .mii-single-menu-item:nth-child(3n), .mii-menu-style4 .mii-single-menu-item:nth-child(3n) {
        margin-right: 0 !important;
    }
    .mii-main-header .et_pb_button_wrapper {
        display: none;
    }

}
@media screen and (max-width: 1420px) {
    .mii-vip-form-wrapper .mii-vip-form-border {
        display: none;
    }
}
@media screen and (max-width: 1380px) {
	body #page-container .mit-res-btn-wrapper .et_pb_button {
		font-size: 18px;
    	padding: 0.3em 10px !important;
	}
}
@media screen and (max-width: 1280px) {
    .mii-vip-form-wrapper:before, .mii-vip-form-wrapper:after {
        width: 17px;
        left: 1px;
    }
    .mii-vip-form-wrapper:after {
        right: 2px;
        left: inherit;
    }
    #top-menu-nav #top-menu .mii-menu-order-online a {
        padding: 10px !important;
        margin-left: 10px;
    }
}
@media screen and (min-width: 1080px) and (max-width: 1280px) {
    #top-menu li a {
        font-size: 12px !important;
    }
    #top-menu li {
        padding-right: 15px;
    }
}
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.mit-res-btn-wrapper .et_pb_column {
		width: 24.875%;
		margin-right: 1.5%;
	}
}
@media screen and (min-width: 981px) and (max-width: 1080px) {
    #top-menu li {
        padding-right: 5px;
    }
    #top-menu li a {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1200px) {
    #et-main-area .mii-contact-tab-btn {
        font-size: 14px;
        letter-spacing: 0px;
    }
    .mii-section-title h2 {
        font-size: 44px;
    }
}
@media screen and (max-width: 980px) {
    .mobile_menu_bar:before {
        color: #fff !important;
    }
    .et_mobile_menu li a {
        padding: 10px 0;
        text-align: center;
    }
    .mii-social-menu-link {
        padding: 0 !important;
        text-align: center;
    }
    #main-header .logo_container a {
        top: 15px;
        right: 0;
        margin: 0 auto;
    }
    #main-header .logo_container a img {
        width: 100%;
        max-width: 100%;
        height: 100%;
        max-height: 100%;
    }
    .mii-main-header .et_pb_button_wrapper a {
        background: #d51c20;
        border: none;
        border-radius: 0;
        letter-spacing: 3px;
    }
    .mii-main-mobile-footer .footer-free-badge {
        max-width: 340px;
        margin-left: auto;
        border-bottom: none;
        margin-right: auto;
        margin-bottom: 5px;
        font-size: 20px;
    }
    .mii-footer-menu-item.mii-footer-social a {
        width: 90px;
        height: 90px;
        margin: 0 10px;
    }
    .mii-footer-menu-item.mii-footer-mobile-logo a {
        padding-left: 0;
        border: none;
    }
    .mii-footer-menu-item.mii-footer-social a .fab {
        font-size: 35px;
        line-height: 80px;
        text-align: center;
        padding-left: 5px;
    }
    .mii-footer-mobile-logo img {
        width: 100%;
        height: 100% !important;
        max-width: 100% !important;
        max-height: 100% !important;
    }
    .mii-footer-menu-item.mii-footer-social {
        vertical-align: top;
    }
    .mii-footer-menu ul {
        text-align: center;
    }
    .mii-mobile-footer-links .mii-footer-menu-item {
        display: inline-block;
        position: relative;
        padding: 0 10px;
    }
    .mii-mobile-footer-links .mii-footer-menu-item:after {
        content: "|";
        position: absolute;
        color: #fff;
        right: -5px;
    }
    .mii-mobile-footer-links .mii-footer-menu-item:last-child:after {
        display: none;
    }
    .mii-menu-mobile-header {
        background-position: bottom center;
        background-image: url(/wp-content/uploads/2018/10/menu-mobile-header-bg.jpg);
        padding-bottom: 70px;
        background-size: cover;
        z-index: 999;
    }
    .mii-menu-list-sub-title h3 {
        font-size: 26px;
    }
    .mii-menu-style3 .mii-menu-item-title:before, .mii-menu-style3 .mii-menu-item-title:after {
        z-index: -1;
    }
    .page-template-menu-php #main-content {
        padding-bottom: 0 !important;
    }
    .mii-menu-style3 .single-menu-item:nth-child(3n) {
        margin-right: 0;
    }
    .mii-section-title {
        margin-bottom: 20px !important;
    }
    .mii-section-title h2 {
        text-align: center;
        font-size: 46px;
    }
    .mii-contact-details {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap; /* Safari 6.1+ */
        flex-wrap: wrap;
    }
    /* .mii-contact-details .et_pb_column_1_3 {
        order: 2;
        margin-bottom: 0;
    }
    .mii-contact-details .et_pb_column_2_3 {
        order: 1;
        margin-bottom: 30px !important;
    } */
    .mii-menu-style4 .mii-style4-vector-top-left,
    .mii-menu-style4 .mii-style4-vector-top-right {
        display: none;
    }
    .mii-slider-btn {
        position: absolute !important;
        bottom: 50px;
    }
    .mii-slider-btn a {
        font-family: "QuincyCF-Regular" !important;
        padding: 10px 20px !important;
        letter-spacing: 3px !important;
    }
    .tndz-top-border .et_pb_image_wrap, .tndz-bottom-border .et_pb_image_wrap,
    .tndz-top-border .et_pb_image_wrap img, .tndz-bottom-border .et_pb_image_wrap img {
        width: 100%;
    }
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
	.et-fixed-header#main-header {
		top: 0 !important;
	}
	.mii-menu-order-online {
		position: fixed;
		bottom: 0;
		width: 100%;
		left: 0;
		background: #d51c20;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	#main-header .logo_container a {
		z-index: 99999;
	}
	.mii-form-wrapper .caldera-grid .row {
		margin-left: 0;
		margin-right: 0;
	}
    #main-header .container {
        width: 100%;
        padding-right: 25px;
    }
    .et_mobile_menu {
        height: 100vh;
        padding-top: 12%;
    }
    .et_mobile_menu li a, .nav li li a {
        font-size: 18px;
    }
    .et_mobile_menu li li, #main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
        padding-left: 0;
        background: rgba(0, 0, 0, 0.1);
    }
    #main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
    #main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
    #main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
    #main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
    #main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
    #main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
    .mii-menu-mobile-header .et_pb_button_module_wrapper .mii-order-fixed-btn {
        position: fixed;
        bottom: 0;
        z-index: 99999;
        width: 100%;
        left: 0;
        right: 0;
    }
	#page-container .mii-menu-mobile-header .et_pb_button_module_wrapper .mii-menu-order-catering {
		bottom: 46px;
		border: 2px solid green !important;
		background: green;
		color: #fff !important;
	}
	.mii-menu-order-btn-wrapper .et_pb_column {
		width: 100% !important;
		margin: 15px 0 0 !important;
	}
    .mii-single-menu-item {
        margin-bottom: 15px;
    }
    .mii-menu-list-wrapper {
        margin-bottom: 10px;
    }
    .mii-menu-item-title .et_pb_text_inner {
        padding: 0px 50px 0px;
    }
	.et_mobile_menu {
		height: 85vh;
		box-sizing: border-box;
		overflow: scroll;
	}
	.mit-res-btn-wrapper {
		padding: 0;
	}
	.mit-res-btn-wrapper .et_pb_column {
		width: 100% !important;
		margin-right: 0% !important;
	}
}
@media screen and (min-width: 767px) and (max-width: 980px) {
    .mii-single-menu-item {
        width: 49.5%;
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .mii-drinks-menu-items .mii-single-menu-item {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .mii-menu-single-item h4, .mii-menu-single-item p {
        text-align: center;
    }
    .mii-menu-single-item p {
        max-width: 50%;
        margin: 0 auto;
        font-size: 16px;
        line-height: 1.5em;
    }
    .mii-menu-list-wrapper:after {
        height: 32px;
    }
    .mii-menu-list-sub-title h3 {
        font-size: 20px;
    }
    .mii-menu-single-item span {
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .mii-drinks-menu-items .mii-single-menu-item span {
        text-align: left;
    }
    .mii-menu-single-item h4 span {
        margin: 0;
        display: inline;
    }
    .mii-menu-single-item .mii-veg-item {
        width: 30px;
    	display: inline-block;
    }
    .mii-menu-bottom-img img {
        max-width: 250px;
        margin: 0 auto;
    }
    .mii-menu-single-item h4 {
        font-size: 28px;
    }
    .caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
        font-size: 14px;
    }
    .caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
        padding-left: 45px !important;
    }
    .mii-subscribe .checkbox-inline:before {
        width: 45px;
        height: 45px;
        top: -2px;
    }
    .mii-menu-style2.mt50 {
        margin-top: 30px !important;
    }
    .mii-drinks-menu-items table h3, .mii-drink-price {
        font-size: 18px;
    }
    .mii-drinks-menu-items table tr .mii-drink-price,
    .mii-drinks-menu-items table tr th:nth-child(2), .mii-drinks-menu-items table tr th:last-child {
        text-align: right;
    }
}
@media screen and (max-width: 580px) {
    .mii-section-title h2 {
        font-size: 34px;
    }
    .mii-section-title h3 {
        padding: 0 100px;
        display: block;
        font-size: 42px;
        margin-top: -10px;
    }
    .mii-section-title h3:before, .mii-section-title h3:after {
        width: 95px;
        top: 27px;
    }
    .mii-main-header .et_pb_container {
        width: 100%;
    }
    .mii-main-header .et_pb_slide_description {
        padding-left: 0;
        padding-right: 0;
    }
    .caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
        font-size: 10px;
    }
    .mii-subscribe .checkbox-inline:before {
        width: 30px;
        height: 33px;
        top: 0px;
    }
    .caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
        padding: 8px;
        padding-left: 30px !important;
    }
    .mii-subscribe {
        line-height: 16px;
    }
    .mii-subscribe .checkbox-inline.mii-chck-checked:before {
        background-size: 15px;
    }
    .mii-menu-list-wrapper:after {
        height: 17px;
    }
    .mii-menu-list-wrapper:before {
        top: 35px;
    }
    .mii-menu-item-title .et_pb_text_inner:before {
        top: 20px;
        left: 0;
    }
    .mii-menu-item-title .et_pb_text_inner:after {
        right: 0;
        top: 20px;
    }
    .mii-slider-btn {
        bottom: 20px;
    }
    #main-header .logo_container a {
        width: 100px;
        height: 100px;
    }
    .mii-mobile-footer-links .mii-footer-menu-item:after {
        font-size: 10px;
    }
    .mii-mobile-footer-links .mii-footer-menu-item {
        padding: 0 5px;
    }
    .mii-footer-menu-item a {
        font-size: 10px;
    }
    .mii-menu-item-title {
        margin-top: 0px;
        margin-bottom: 0px !important;
    }
    .mii-menu-style3 .mii-menu-item-title, .mii-menu-style4 .mii-menu-item-title {
        margin-bottom: 30px !important;
    }
    .mii-menu-corner-right-top, .mii-menu-corner-left-top {
        top: 33px;
    }
	.mii-menu-single-item p {
    	max-width: 100%;
	}
	.mii-menu-style3 .mii-menu-item-title:before, .mii-menu-style3 .mii-menu-item-title:after,
	.mii-menu-item-title .et_pb_text_inner:before, .mii-menu-item-title .et_pb_text_inner:after,
	.mii-menu-list-wrapper:before, .mii-menu-corner, .mii-menu-list-wrapper:after,
	.mii-menu-style4 .mii-style4-vector-right-center, .mii-menu-style4 .mii-style4-vector-left-center,
	.mii-menu-style4 .mii-style4-vector-bottom-center {
		display: none;
	}
	.mii-menu-list-wrapper {
    	padding: 30px 30px 0px !important;
	}
	.mii-menu-list-wrapper .et_pb_row {
		margin: 0 !important;
		width: 100% !important;
	}
	.mii-vip-form-wrapper {
    	padding: 20px;
	}
}
@media screen and (min-width: 480px) {
    .mii-hd-desk {
        display: none !important;
    }
}
@media screen and (max-width: 480px) {
    .mii-section-title h2 {
        font-size: 30px;
        letter-spacing: 0;
    }
    .mii-vip-form-wrapper:after {
        right: 1px;
    }
    .mii-vip-form-wrapper:before, .mii-vip-form-wrapper:after {
        width: 13px;
    }
    #et-main-area .mii-contact-tab-btn {
        max-width: 100%;
    }
    .mii-contact-tab-item {
        padding: 5px 0 !important;
    }
    .mii-hd-mob {
        display: none !important;
    }
}
@media screen and (max-width: 422px) {
    .mii-footer-menu-item.mii-footer-social a {
        width: 70px;
        height: 70px;
    }
    .mii-footer-menu-item.mii-footer-social a .fab {
        font-size: 32px;
        line-height: 64px;
    }
    .mii-main-mobile-footer .footer-free-badge {
        font-size: 16px;
    }
    .mii-menu-list ul li {
        display: block;
    }
    .mii-menu-list ul li:after {
        display: none;
    }
}
@media screen and (max-width: 400px) {
    .mii-menu-style4 .mii-style4-vector-bottom-center {
        bottom: -20px;
        max-width: 200px;
    }
    .mii-menu-style3 .mii-menu-item-title:before, .mii-menu-style3 .mii-menu-item-title:after {
        display: none;
    }
    .mii-menu-item-title .et_pb_text_inner {
        font-size: 34px;
        padding: 0px 20px 0px;
    }
    .mii-slider-btn a {
        padding: 5px 15px !important;
    }
    .mii-menu-item-title {
        margin-top: 0;
        margin-bottom: 0 !important;
    }
    .mii-vip-form-wrapper {
        padding: 25px;
    }
    .mii-vip-form-wrapper:before, .mii-vip-form-wrapper:after {
        width: 8px;
    }
    .mii-vip-form-wrapper:after {
        right: 1px;
    }
    #main-header .logo_container a {
        top: 10px;
    }
}
@media screen and (max-width: 360px) {
    .mii-footer-menu-item.mii-footer-social a {
        margin: 0 3px;
    }
	.et_mobile_menu li a {
		padding: 5px 0;
	}
	.et_mobile_menu {
    	height: 83vh;
	}
}

h1.ldgpg {
	text-transform: uppercase;
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 0;
    font-family: "JAJayaGiri-SansRough", Arial, Helvetica;
}

@media only screen and (max-width: 600px) {
	h1.ldgpg {
		font-size: 25px;
		text-align:center;
		padding-top: 20px;
		padding-bottom: 20px;
		
	}
}

p.ldgpg {
	text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
    padding-bottom: 0;
    font-family: "JAJayaGiri-SansRough", Arial, Helvetica;
	text-align: center
}

button.blrbbtn {
  background-color: #d51c20;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

button.blrbbtn:hover {
	opacity: .5;
}

div#multicolumn {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

li.suburb:hover {
	opacity: .5;
}

@media only screen and (max-width: 600px) {
	#multicolumn {
		font-size: 15px;
	}
}

@media only screen and (max-width: 600px) {
	.mii-order-fixed-mbl-btn {
        position: fixed;
        bottom: 0;
        z-index: 99999;
        width: 100%;
        left: 0;
        right: 0;
	
	}	
}

div.mblbtn {
	position:absolute;
	bottom:0;
}
.et_builder_inner_content {
    z-index: 3;
}
/* Lunch Menu Page Styling 

h3.pasta-lunch-menu {
	display:none;
}


div.lunch-menuspcls{
	display:none;
	font-family: dinengschriftstd;
	text-align:center;
	padding: 20px;
}

.page-id-2298 div.lunch-menuspcls {
	display:block !important;
}

div.lunch-menuspcls > h2 {
	font-size:30px;
}

div.lunch-menuspcls > p {
	font-size:20px;
}


@media (min-width: 600px) {
	div.lunch-menuspcls > h2 {
	font-size:50px;
	}

	div.lunch-menuspcls > p {
	font-size:30px;
	}

}

.page-id-2298 div.dlvrfotr {
	display:none;
}

.page-id-2298 div.et_pb_module.et_pb_text.mii-menu-list-sub-title.et_pb_bg_layout_light.et_pb_text_align_center.dlvry-menu {
	display:none;
}


.page-id-2298 div.et_pb_module.et_pb_text.mii-menu-list-sub-title.et_pb_bg_layout_light.et_pb_text_align_center.lunch-spcls {
	display:block !important;
}

.page-id-2298 .mii-drink-menu p {
	font-size: 22px;
	line-height: 2;
}
*/
/* End of Lunch Menu Page Styling 

@media (max-width: 600px) {

div.et_pb_row.et_pb_row_1.tkaway-mnu {
	height: 0px !important;
    padding: 0px !important;
}
}
*/